/*------------------------------------------------------------------------
# JoomlAxe CSS
# ------------------------------------------------------------------------
# Author: Spy2furious@gmail.com
# Websites:  http://www.joomlaxe.com
# License:  Creative Commons Attribution 3.0 License
-------------------------------------------------------------------------*/



html, body, form, fieldset {
	margin: 0;
	padding: 0;
}

body {
	background: #FFFFFF;
	font-size: 12px;
	line-height: 1.5em;

}

body#background{
	font: 11px/165% 'Lucida Grande', Verdana, Helvetica, sans-serif;
	color: #666666; 	
	margin: 0; padding: 0 0 50px 0; 
	background: #F6F5F5 url(../images/bg.gif) repeat-x; 
	text-align: center;
}

/* Normal link */
a:link, a:visited {
	text-decoration: none;
	color: #990134;	
}

a:hover, a:active {
	border-bottom: 1px dotted #990134;	
}

a img {
	border: none;
	text-decoration: none;
}

/* Headers */
h1 {	
        font: bold 1em/1.5em Georgia, 'Times New Roman', Times, serif;
	color: #444;
	padding: 5px 15px 0px 15px; 
} 
h2, h3 {
	font: bold 1em/1.5em Georgia, 'Times New Roman', Times, serif;
	color: #444;
	padding: 10px 15px 7px 15px;
}
h4 {	
        font: bold 1em/1.5em Georgia, 'Times New Roman', Times, serif;
	color: #990134;
	padding: 10px 15px 7px 15px; 
}
h1 { font-size: 1.1em; }
h2 { font-size: 2.8em; font-weight: normal; color: #663333; }
h3 { font-size: 2em; font-weight: normal; letter-spacing: -0.5px; padding-top: 5px}
h4 { font-size: 1.3em; }

/* Lists */
ul, ol {
	margin: 10px 20px;
	padding: 0 20px;
}
ul { list-style: disc; }
ol { list-style: decimal; }

dt {
  font-weight: bold;
  color: #990134;
}
dd {
  padding-left: 25px; 
}

p, dl { padding: 10px 15px; }


/* Images */
img {
	background: #FAFAFA;
    border: 1px solid #DCDCDC;
	padding: 5px;
}
img{ background:transparent;
border:0px;
padding:0px;
}

fieldset {
	margin: 0;
	padding: 0;
	border: none;
} 

/* ================================ Layout ================================*/
/* Search */
#search{
	background:#F5F4F3 url(../images/header-search.gif) no-repeat scroll 0 0;
	border:medium none;
	height:33px;
	margin:0;
	padding:0;
	position:absolute;
	right:0;
	top:10px;
	width:270px;
	z-index:999999;
}

/* Wrapper */
#content-outer {
	background: #fff;
	width: 100%;
	padding: 5px 0;		
	border-bottom: 1px solid #E8E8E8;	
	text-align: left;		
}
#content-wrapper {
	margin: 0 auto;	
	background: #fff url(../images/content-bg.gif) repeat-y center top;	
	padding-bottom: 35px;
	padding-top: 5px;		
	overflow: auto;
}

/* Header */
#header-wrap {
	width: 100%;
        height: 180px;
	background: #fff url(../images/bg.gif) repeat-x ;
	margin: 0; padding: 0; 
}
#header {
	position: relative;
	margin: 0 auto;
	background: url(../images/border.gif) repeat-x left bottom; 	
	height: 185px;
	
}
#header h1#logo-text { margin: 0; padding: 0; }
#header h1#logo-text a {
	position: absolute; 
	margin: 0; padding: 0 5px 0 0;
	font: normal 50px Georgia, 'Times New Roman', Times, serif;
	letter-spacing: -4px;
	color: #990134;
	text-decoration: none;
		
	/* change the values of top and left to adjust the position of the logo*/
	top: 90px; left: 20px;	
}
#header h1#logo-text a:hover { border: none; }
#header p#intro {
	position: absolute;
	margin: 0; padding: 0;
	font-family: Georgia, 'Times New Roman', Times, Serif;
	font-weight: 17px;
	line-height: 1.6em;
	font-style: italic;
	letter-spacing: -.5px;
	color: #990134;
	width: 400px;
	
	/* change the values of top and left to adjust the position */
	top: 175px; left: 110px;		
}
#header #header-image {
	position: absolute;
	background: url(../images/header-image.gif) no-repeat;
	width: 950px;
	height: 160px;	
	right: 10px; top: 0;	
}
#breadcrumb-wrapper{
	width: 100%;
	background: #FFF;
}

.breadcrumb{
	width: 946px;
	background:transparent url(../images/border.gif) repeat-x scroll left bottom;
	margin: 0 auto;
	overflow: hidden;
	padding: 7px;
}
/* ================================= Footer =============================*/
#footer-wrapper {
	clear: both;
	margin: 0 auto;
	text-align: left;			
}

/* footer-content */
#footer-content {
	float: left;	
	width: 100%;	
	padding: 0 0 35px 0;				
	margin: 10px 0 0 5px;			
}

/* footer-bottom */
#footer-bottom {
	clear: both;
	border-top: 1px solid #dadada;
	width: 940px;
	margin: 0 auto;	
	font-family: 'Trebuchet MS', 'Helvetica Neue', Arial, sans-serif;
}
#footer-bottom .bottom-left {
	float: left;
	padding-left: 5px;		
}